{
   "achievement.openInventory" : 4,
   "stat.climbOneCm" : 96,
   "stat.fallOneCm" : 93182,
   "stat.flyOneCm" : 460684,
   "stat.jump" : 66,
   "stat.playOneMinute" : 18617,
   "stat.swimOneCm" : 1066,
   "stat.walkOneCm" : 34149
}
